Tumult Hype on Mac OS Catalina 10.15

Tumult Hype 4.0.1 and Tumult Hype 3.6.9 fully support Mac OS Catalina 10.15. If you haven’t opened Hype for a while you might be due for some updates with important fixes for Apple’s latest operating system. Please follow the steps in this blog post to make sure you’re on the latest version of Hype:

(Note that these are the latest versions as of the time of this posting, but the most recent versions will always be listed here: https://tumult.com/hype/download/all)

3 Likes